Bug 61757 - installation didn't complete
Summary: installation didn't complete
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 08:35 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
it is a description to the bug during the installation (77.34 KB, patch)
2002-03-24 08:39 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2002-03-24 08:35:52 UTC
Description of Problem:
when i  tried to install my redhat linux 7.2 and before the end of the first cd 
complete a screen appear telling me that a bug has occured and it give me two 
options whether to save a file which describe the bug in order to send it to 
you or to debug it.

Version-Release number of selected component (if applicable):

redhat linux 7.2
How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-03-24 08:39:55 UTC
Created attachment 49926 [details]
it is a description to the bug during the installation

Comment 2 Nakai 2002-03-24 10:34:10 UTC
This is an installer bug.

Comment 3 Jeremy Katz 2002-03-26 00:07:13 UTC
Are these CDs you burned yourself?  If so, do the md5sums match those published
on our ftp site?

Comment 4 Michael Fulbright 2002-04-15 22:26:12 UTC
Closing due to inactivity please reopen if you have additional problems.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:36 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.